{
  "artworkScrapers" : [ "tmdb", "tvdb", "fanarttv" ],
  "asciiReplacement" : false,
  "automaticTrailerDownload" : false,
  "badWord" : [ ],
  "bannerFilenames" : [ "BANNER" ],
  "buildImageCacheOnImport" : true,
  "capitalWordsInTitles" : false,
  "certificationCountry" : "US",
  "certificationStyle" : "LARGE",
  "characterartFilenames" : [ "CHARACTERART" ],
  "clearartFilenames" : [ "CLEARART" ],
  "clearlogoFilenames" : [ "CLEARLOGO" ],
  "configFilename" : "tvShows.json",
  "createMissingSeasonItems" : false,
  "defaultImageScraperLanguage" : "en",
  "discartFilenames" : [ "DISCART" ],
  "displayMissingEpisodes" : false,
  "displayMissingNotAired" : false,
  "displayMissingSpecials" : false,
  "doNotOverwriteExistingData" : false,
  "englishTitle" : true,
  "episodeCheckArtwork" : [ "THUMB" ],
  "episodeCheckMetadata" : [ "SEASON_EPISODE", "TITLE", "ACTORS" ],
  "episodeDisplayAllMissingArtwork" : false,
  "episodeDisplayAllMissingMetadata" : false,
  "episodeNfoFilenames" : [ "FILENAME" ],
  "episodeScraperMetadataConfig" : [ "TITLE", "ORIGINAL_TITLE", "ENGLISH_TITLE", "PLOT", "SEASON_EPISODE", "AIRED", "RATING", "TAGS", "RUNTIME", "ACTORS", "CREW", "THUMB" ],
  "episodeSpecialsCheckMissingArtwork" : false,
  "episodeSpecialsCheckMissingMetadata" : false,
  "episodeThumbFilenames" : [ "FILENAME_THUMB" ],
  "extraFanartFilenames" : [ ],
  "extractArtworkFromVsmeta" : false,
  "fanartFilenames" : [ "FANART" ],
  "fetchAllRatings" : true,
  "fetchRatingSources" : [ "IMDB" ],
  "imageEpisodeScrapeAllSources" : false,
  "imageExtraFanart" : false,
  "imageExtraFanartCount" : 5,
  "imageFanartSize" : "LARGE",
  "imagePosterSize" : "LARGE",
  "imageScraperFallback" : true,
  "imageScraperLanguages" : [ "en" ],
  "imageScraperOtherResolutions" : true,
  "imageScraperPreferFanartWoText" : true,
  "imageThumbSize" : "MEDIUM",
  "keyartFilenames" : [ "KEYART" ],
  "nfoDateAddedField" : "DATE_ADDED",
  "nfoFilenames" : [ "TV_SHOW" ],
  "nfoLanguage" : "zh__#Hans",
  "nfoWriteAllActors" : false,
  "nfoWriteArtworkUrls" : true,
  "nfoWriteDateAdded" : true,
  "nfoWriteDateEnded" : false,
  "nfoWriteEpisodeguide" : true,
  "nfoWriteFileinfo" : true,
  "nfoWriteLockdata" : false,
  "nfoWriteNewEpisodeguideStyle" : true,
  "nfoWriteSingleStudio" : false,
  "nfoWriteTrailer" : true,
  "node" : true,
  "originalTitle" : true,
  "postProcessEpisode" : [ ],
  "postProcessTvShow" : [ ],
  "posterFilenames" : [ "POSTER" ],
  "ratingSources" : [ "imdb" ],
  "releaseDateCountry" : "",
  "renameAfterScrape" : false,
  "renamerCleanupUnwanted" : false,
  "renamerColonReplacement" : "",
  "renamerFilename" : "${showTitle} - S${seasonNr2}E${episodeNr2} - ${title}",
  "renamerFilenameSpaceReplacement" : "_",
  "renamerFilenameSpaceSubstitution" : false,
  "renamerFirstCharacterNumberReplacement" : "#",
  "renamerMultiEpisodeStyle" : "REPEAT",
  "renamerSeasonFoldername" : "Season ${seasonNr}",
  "renamerSeasonPathnameSpaceReplacement" : "_",
  "renamerSeasonPathnameSpaceSubstitution" : false,
  "renamerShowPathnameSpaceReplacement" : "_",
  "renamerShowPathnameSpaceSubstitution" : false,
  "renamerTvShowFoldername" : "${showTitle} (${showYear})",
  "resetNewFlagOnUds" : true,
  "runtimeFromMediaInfo" : true,
  "scrapeBestImage" : true,
  "scraper" : "tvdb",
  "scraperLanguage" : "zh",
  "seasonArtworkFallback" : false,
  "seasonBannerFilenames" : [ "SEASON_BANNER" ],
  "seasonCheckArtwork" : [ "SEASON_POSTER", "SEASON_BANNER", "SEASON_THUMB" ],
  "seasonDisplayAllMissingArtwork" : false,
  "seasonFanartFilenames" : [ "SEASON_FANART" ],
  "seasonNfoFilenames" : [ "SEASON_FOLDER" ],
  "seasonPosterFilenames" : [ "SEASON_POSTER" ],
  "seasonThumbFilenames" : [ "SEASON_THUMB" ],
  "showEpisodeArtworkTypes" : [ "THUMB" ],
  "showSeasonArtworkTypes" : [ "SEASON_POSTER", "SEASON_THUMB", "SEASON_BANNER" ],
  "showTvShowArtworkTypes" : [ "POSTER", "FANART", "BANNER" ],
  "showTvShowTableTooltips" : true,
  "skipFolder" : [ "MAKEMKV" ],
  "skipFoldersWithNomedia" : true,
  "specialSeason" : true,
  "storeUiFilters" : false,
  "subtitleForceBestMatch" : false,
  "subtitleLanguageStyle" : "ISO3T",
  "subtitleScraperLanguage" : "zh",
  "subtitleScrapers" : [ "opensubtitles2", "opensubtitles", "subdl" ],
  "syncTrakt" : false,
  "syncTraktCollection" : true,
  "syncTraktRating" : true,
  "syncTraktWatched" : true,
  "thumbFilenames" : [ "THUMB" ],
  "title" : true,
  "trailerFilenames" : [ "TVSHOW_TRAILER" ],
  "trailerQuality" : "HD_720",
  "trailerScrapers" : [ "tmdb", "imdb", "tvdb" ],
  "trailerSource" : "YOUTUBE",
  "tvShowCheckArtwork" : [ "POSTER", "FANART", "BANNER" ],
  "tvShowCheckMetadata" : [ "ID", "TITLE", "PLOT", "YEAR", "STATUS", "GENRES", "ACTORS" ],
  "tvShowConnector" : "KODI",
  "tvShowDataSource" : [ "/media/tv_show" ],
  "tvShowDisplayAllMissingArtwork" : false,
  "tvShowDisplayAllMissingMetadata" : false,
  "tvShowScraperMetadataConfig" : [ "ID", "TITLE", "ORIGINAL_TITLE", "ENGLISH_TITLE", "PLOT", "YEAR", "AIRED", "STATUS", "RATING", "TOP250", "RUNTIME", "CERTIFICATION", "GENRES", "COUNTRY", "STUDIO", "TAGS", "TRAILER", "SEASON_NAMES", "SEASON_OVERVIEW", "ACTORS", "CREW", "POSTER", "FANART", "BANNER", "CLEARART", "THUMB", "CLEARLOGO", "DISCART", "KEYART", "CHARACTERART", "EXTRAFANART", "SEASON_POSTER", "SEASON_FANART", "SEASON_BANNER", "SEASON_THUMB", "THEME", "TAGLINE" ],
  "uiFilterPresets" : { },
  "uiFilters" : [ ],
  "unicodeReplacement" : false,
  "universalFilterFields" : [ "NOTE", "FILENAME", "PRODUCTION_COMPANY", "COUNTRY", "SPOKEN_LANGUAGE", "ACTOR", "PRODUCER", "WRITER", "DIRECTOR", "TAGS", "PLOT", "TAGLINE", "NOTE", "FILENAME", "PRODUCTION_COMPANY", "COUNTRY", "SPOKEN_LANGUAGE", "ACTOR", "PRODUCER", "WRITER", "DIRECTOR", "TAGS", "PLOT", "TAGLINE" ],
  "updateOnStart" : false,
  "useMediainfoMetadata" : false,
  "useTrailerPreference" : true,
  "useYtDlp" : true,
  "version" : 5202,
  "writeActorImages" : false,
  "writeCleanNfo" : true
}